{% extends 'base.html' %}

{% block title %}
  Home
{% endblock %}

{% block content %}
  <h1>Cards with Prices Set</h1>
  <table class="table">
    <thead>
      <tr>
        <th>Card</th>
        <th>Set</th>
        <th>Goldfish Price</th>
        <th>Sell Price</th>
        <th>Buy Price</th>
      </tr>
    </thead>
    <tbody>
      {% for print in set_prices %}
        <tr>
          <td><a
              href="{% url "mtg:card_search" %}?card={{ print.card.name }}&set={{ print.set.name }}">{{ print.card.name }}</a>
          </td>
          <td>{{ print.set.name }}</td>
          <td>{{ print.goldfish_price }}</td>
          <td>{{ print.sell_price }}</td>
          <td>{{ print.buy_price }}</td>
        </tr>
      {% endfor %}
    </tbody>
  </table>
{% endblock %}